<xml> </xml>

btb-class |

# LoadingProvider Members

LoadingProvider overview

#### Public Instance Properties

ItemComparer | Comparer for providing custom item loading order.
RestartOnScroll | Re-sort items and re-start loading when thumbnails are scrolled.

#### Public Instance Methods

LoadItem | Perform single thumbnail loading pass on the specified item.
LoadItems | Perform single thumbnail loading pass on the items loaded on background and stored.

#### Protected Instance Constructors

LoadingProvider Constructor | Initializes a new instance of the LoadingProvider class.

#### Protected Instance Properties

ThumbnailBrowser | BetterThumbnailBrowser instance for synchronization with UI thread.

#### See Also

LoadingProvider Class | ComponentOwl.BetterThumbnailBrowser Namespace